

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 22px 0px 22px 33px;padding: 0px;border: none;width: 1247px;height: 676px;}

#page_1 #p1dimg1 {position:absolute;top:290px;left:0px;z-index:-1;width:1214px;height:386px;}
#page_1 #p1dimg1 #p1img1 {width:1214px;height:386px;}




#page_2 {position:relative; overflow: hidden;margin: 7px 0px 25px 27px;padding: 0px;border: none;width: 1253px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:926px;z-index:-1;width:323px;height:325px;}
#page_2 #p2dimg1 #p2img1 {width:323px;height:325px;}




#page_3 {position:relative; overflow: hidden;margin: 69px 0px 16px 98px;padding: 0px;border: none;width: 1182px;height: 635px;}

#page_3 #p3dimg1 {position:absolute;top:291px;left:206px;z-index:-1;width:672px;height:344px;}
#page_3 #p3dimg1 #p3img1 {width:672px;height:344px;}




#page_4 {position:relative; overflow: hidden;margin: 69px 0px 110px 98px;padding: 0px;border: none;width: 1182px;}





#page_5 {position:relative; overflow: hidden;margin: 69px 0px 112px 98px;padding: 0px;border: none;width: 1182px;height: 539px;}

#page_5 #p5dimg1 {position:absolute;top:135px;left:600px;z-index:-1;width:404px;height:404px;}
#page_5 #p5dimg1 #p5img1 {width:404px;height:404px;}




#page_6 {position:relative; overflow: hidden;margin: 69px 0px 133px 81px;padding: 0px;border: none;width: 1199px;height: 518px;}

#page_6 #p6dimg1 {position:absolute;top:196px;left:0px;z-index:-1;width:419px;height:322px;}
#page_6 #p6dimg1 #p6img1 {width:419px;height:322px;}




#page_7 {position:relative; overflow: hidden;margin: 39px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 681px;}

#page_7 #p7dimg1 {position:absolute;top:433px;left:940px;z-index:-1;width:240px;height:248px;}
#page_7 #p7dimg1 #p7img1 {width:240px;height:248px;}




#page_8 {position:relative; overflow: hidden;margin: 69px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 651px;}

#page_8 #p8dimg1 {position:absolute;top:360px;left:720px;z-index:-1;width:462px;height:291px;}
#page_8 #p8dimg1 #p8img1 {width:462px;height:291px;}




#page_9 {position:relative; overflow: hidden;margin: 33px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 687px;}

#page_9 #p9dimg1 {position:absolute;top:403px;left:683px;z-index:-1;width:307px;height:284px;}
#page_9 #p9dimg1 #p9img1 {width:307px;height:284px;}




#page_10 {position:relative; overflow: hidden;margin: 69px 0px 86px 98px;padding: 0px;border: none;width: 1182px;}

#page_10 #p10dimg1 {position:absolute;top:78px;left:650px;z-index:-1;width:501px;height:311px;}
#page_10 #p10dimg1 #p10img1 {width:501px;height:311px;}




#page_11 {position:relative; overflow: hidden;margin: 38px 0px 72px 98px;padding: 0px;border: none;width: 1084px;height: 610px;}

#page_11 #p11dimg1 {position:absolute;top:240px;left:476px;z-index:-1;width:370px;height:370px;}
#page_11 #p11dimg1 #p11img1 {width:370px;height:370px;}




#page_12 {position:relative; overflow: hidden;margin: 42px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 678px;}

#page_12 #p12dimg1 {position:absolute;top:215px;left:0px;z-index:-1;width:1280px;height:463px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:463px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 63px 'Arial';color: #f8cbad;line-height: 89px;}
.ft1{font: bold 72px 'Arial';color: #f8cbad;line-height: 80px;}
.ft2{font: italic bold 59px 'Arial';line-height: 66px;}
.ft3{font: 24px 'Arial';line-height: 27px;}
.ft4{font: 24px 'Arial';margin-left: 15px;line-height: 27px;}
.ft5{font: italic bold 24px 'Arial';line-height: 27px;}
.ft6{font: italic 24px 'Arial';margin-left: 82px;line-height: 27px;}
.ft7{font: 22px 'Arial';line-height: 25px;}
.ft8{font: 24px 'Arial';line-height: 26px;}
.ft9{font: 23px 'Arial';line-height: 24px;}
.ft10{font: 24px 'Arial';line-height: 24px;}
.ft11{font: 24px 'Arial';line-height: 28px;}
.ft12{font: italic 59px 'Arial';line-height: 66px;}
.ft13{font: italic 21px 'Arial';margin-left: 16px;line-height: 27px;}
.ft14{font: 21px 'Arial';line-height: 27px;}
.ft15{font: 23px 'Arial';line-height: 26px;}
.ft16{font: italic 22px 'Arial';margin-left: 16px;line-height: 26px;}
.ft17{font: 22px 'Arial';line-height: 26px;}
.ft18{font: italic 22px 'Arial';line-height: 26px;}
.ft19{font: 21px 'Arial';line-height: 23px;}
.ft20{font: italic 21px 'Arial';margin-left: 17px;line-height: 28px;}
.ft21{font: 21px 'Arial';line-height: 28px;}
.ft22{font: italic 21px 'Arial';line-height: 28px;}
.ft23{font: 21px 'Arial';line-height: 31px;}
.ft24{font: 38px 'Arial';line-height: 46px;}
.ft25{font: 20px 'Arial';line-height: 22px;}
.ft26{font: 23px 'Arial';margin-left: 6px;line-height: 26px;}
.ft27{font: 23px 'Arial';margin-left: 13px;line-height: 29px;}
.ft28{font: 23px 'Arial';line-height: 29px;}
.ft29{font: 23px 'Arial';margin-left: 9px;line-height: 29px;}
.ft30{font: 23px 'Arial';margin-left: 7px;line-height: 26px;}
.ft31{font: 59px 'Arial';line-height: 66px;}
.ft32{font: 24px 'Courier New';line-height: 37px;}
.ft33{font: 24px 'Arial';line-height: 37px;}
.ft34{font: 24px 'Courier New';line-height: 29px;}
.ft35{font: 24px 'Arial';line-height: 29px;}
.ft36{font: italic bold 49px 'Arial';line-height: 71px;}
.ft37{font: italic bold 24px 'Arial';line-height: 28px;}
.ft38{font: italic 24px 'Arial';line-height: 27px;}
.ft39{font: 22px 'Arial';line-height: 27px;}
.ft40{font: italic 21px 'Arial';margin-left: 15px;line-height: 26px;}
.ft41{font: 21px 'Arial';line-height: 26px;}
.ft42{font: italic 59px 'Arial';line-height: 70px;}
.ft43{font: italic 24px 'Arial';margin-left: 16px;line-height: 29px;}
.ft44{font: italic 24px 'Arial';line-height: 29px;}
.ft45{font: 37px 'Arial';line-height: 41px;}
.ft46{font: 37px 'Arial';margin-left: 11px;line-height: 41px;}

.p0{text-align: left;padding-left: 48px;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;text-indent: 293px;}
.p1{text-align: left;padding-left: 367px;margin-top: 6px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 85px;margin-top: 62px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 24px;padding-right: 321px;margin-top: 48px;margin-bottom: 0px;text-indent: -24px;}
.p4{text-align: justify;padding-left: 24px;padding-right: 320px;margin-top: 8px;margin-bottom: 0px;text-indent: -23px;}
.p5{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: justify;padding-left: 24px;padding-right: 321px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 24px;padding-right: 321px;margin-top: 8px;margin-bottom: 0px;text-indent: -23px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 24px;padding-right: 108px;margin-top: 58px;margin-bottom: 0px;text-indent: -24px;}
.p13{text-align: left;padding-left: 24px;padding-right: 714px;margin-top: 58px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;padding-left: 30px;padding-right: 707px;margin-top: 52px;margin-bottom: 0px;text-indent: -30px;}
.p15{text-align: left;padding-left: 24px;padding-right: 770px;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 516px;padding-right: 112px;margin-top: 58px;margin-bottom: 0px;text-indent: -24px;}
.p18{text-align: left;padding-right: 214px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;margin-top: 63px;margin-bottom: 0px;}
.p20{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 98px;margin-top: 12px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 99px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p24{text-align: justify;margin-top: 7px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p26{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 99px;margin-top: 59px;margin-bottom: 0px;text-indent: 7px;}
.p28{text-align: left;padding-right: 483px;margin-top: 8px;margin-bottom: 0px;}
.p29{text-align: left;padding-right: 99px;margin-top: 5px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 99px;margin-top: 7px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 414px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 98px;margin-top: 19px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 24px;padding-right: 99px;margin-top: 11px;margin-bottom: 0px;text-indent: 46px;}
.p35{text-align: right;padding-left: 19px;padding-right: 99px;margin-top: 2px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 24px;margin-top: 3px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 22px;padding-right: 504px;margin-top: 343px;margin-bottom: 0px;text-indent: -22px;}
.p38{text-align: left;padding-right: 204px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 24px;margin-top: 15px;margin-bottom: 0px;text-indent: -24px;}
.p40{text-align: left;padding-left: 122px;padding-right: 141px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 346px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 562px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 767px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 152px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 293px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 615px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 26px;}
.tr2{height: 24px;}

.t0{width: 908px;margin-left: 24px;font: 24px 'Arial';}

